import static java.lang.System.out;

public class GetGoing {
   
    public static void main(String args[]) {
   	
        out.println("выполняется main:");
      
        EnglishSpeakingWorld e = new EnglishSpeakingWorld();
      
        //out.println(mars);   не могу разрешить символ
        out.println(e.mars);
        e.visitPennsylvania();
   }
}
